[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2500			; Maximum Brake torque in Nm
FRONT_SHARE=0.72			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=600
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=g_Brake_Disk_LF
DISC_RF=g_Brake_Disk_RF
DISC_LR=g_Brake_Disk_LR
DISC_RR=g_Brake_Disk_RR
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99
